/* Class = "NSTextFieldCell"; title = "of"; ObjectID = "30"; */
"of" = "de";

/* Class = "NSTextFieldCell"; title = "Comic:"; ObjectID = "31"; */
"Comic:" = "Quadrinhos:";

/* Class = "NSTextFieldCell"; title = "Importing"; ObjectID = "32"; */
"Importing" = "Importando";

/* Class = "NSTextFieldCell"; title = "1"; ObjectID = "33"; */
"1" = "1";

/* Class = "NSTextFieldCell"; title = "10"; ObjectID = "34"; */
"10" = "10";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "35"; */
"Cancel" = "Cancelar";